recovery:
  state:
    round: 354
    hash: "7f8bfca5b1bfc45291163325dcd6a46e8e805d29fe4b765e5ca9012e46442d93823bd64f94722468bfb1a162895da4ad"
    timestamp: "2025-10-29T15:21:00.398778Z"
  bootstrap: null
  package: null
  stream: null
